﻿@font-face {
    font-family: 'Segoe UI Light';
    src: url('/fonts/segoe-ui-light-latin-webfont.eot');
    src: url('/fonts/segoe-ui-light-latin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/segoe-ui-light-latin-webfont.woff') format('woff'),
         url('/fonts/segoe-ui-light-latin-webfont.ttf') format('truetype'),
         url('/fonts/segoe-ui-light-latin-webfont.svg#untitledregular') format('svg');
    font-weight: normal;
    font-style: normal;
}/*http://www.fontsquirrel.com/tools/webfont-generator*/
*
{
    margin: 0;
    padding: 0;
}
html, body 
{
    height: 100%;
}
img
{
    border: 0;
}

a 
{
    outline: none !important;
    color: #707070;
    text-decoration: none;
    border-bottom: 1px solid #e7e7e7;
}       
    a:hover, a:focus
    {
        color: #fb3;
        text-decoration: none;
        border-bottom: 1px solid #fc4;
    }
    .dont-underline-links a, a.dont-underline-links {
        border-bottom: none;
    }
    .dont-underline-links a:hover, .dont-underline-links a.no-underline:focus {
        border-bottom: none;
    }

.nav a {
    border-bottom: none;
}

.nav a:hover, .nav a:focus {
    color: #fff;
}
h2 a
{
    text-decoration: none;
    border-bottom: none;
}

    h2 a:hover, h2 a:focus {
        text-decoration: none;
        border-bottom: none;
        color: #707070;
        border-bottom: 1px solid #e7e7e7;
    }

/* header logo */  
#top-logo
{
    background-image: url('/images/Limilabs_128x72.png');
    width: 128px;
    height: 72px;
    margin-top: 9px;
    margin-bottom: 19px;
    margin-right: auto;
    margin-left: auto;
}
#hamburger {
    margin-top: 28px;
}
#top-menu
{
    margin-top: 9px;
    margin-bottom: 9px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 28px;
}
#top-logo a
{
    width: 128px;
    height: 72px;
    display: block;
    text-indent: -999999em;
    border-bottom: none;
}
#content-body
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -15em;   /* same as footer height */
}

#footer, #push 
{
    height: 15em;
}
#footer
{
    background: #646464 url('/images/bg.gif');
    color: #aaa;
    text-shadow: 1px 1px 3px #333;
}
#footer-shadow
{
    background: transparent url('/images/footer.png') repeat-x;
    height: 1em;
}
#footer strong
{
    color: #aaa;
}
#footer a {
    color: #aaa;
    border-bottom: 1px solid #888;
}

#footer a:hover, #footer a:focus {
    color: #ccc;
    border-bottom: 1px solid #bbb;
}
#footer h3
{
    font-size: 28px;
    font-family: 'Segoe UI Light';
    font-weight: normal;
}
#footer-legal
{
    text-align: center;
}

#content-main
{
    padding: 20px 0 100px 0;
    color: #333;
    background: white url('/images/content.gif') repeat-x;
}

#content-main strong
{
    color: #707070;
}
#content-main .alert strong
{
    color: #C09853;
}
#content-main .alert-danger strong
{
    color: #b94a48;
}

#content-main a:hover>strong
{
    color: #FB3;
}
#content-main h1
{
    font-size: 36px;
    font-family: 'Segoe UI Light';
    font-weight: normal;
    color: #707070;
    padding-bottom: 0.8em;
}
#content-main h2
{
    font-size: 36px;
    font-family: 'Segoe UI Light';
    font-weight: normal;
    color: #707070;
    padding: 0.8em 0 0.8em 0;
}
#content-main legend
{
    font-size: 36px;
    font-family: 'Segoe UI Light';
    font-weight: normal;
    color: #707070;
    padding: 0.8em 0 0.4em 0;
}
#content-main h3
{
    font-size: 28px;
    font-family: 'Segoe UI Light';
    font-weight: normal;
    color: #707070;
    padding: 0.8em 0 0.8em 0;
}
#content-main h4
{
    font-size: 22px;
    font-family: 'Segoe UI Light';
    font-weight: normal;
    color: #707070;
    padding: 0.8em 0 0.8em 0;
}
#content-main p
{
    margin-bottom: 0.8em;
}

/* lists */
ol
{
    padding-bottom: 0.8em;
}
ul
{
    padding-bottom: 0.8em;
}
ol li
{
    margin: 3px 3px 3px 2.5em;
}
ul.no-bullets
{
    list-style: none;
}
ul.yellow li 
{
    list-style-image: url('/images/li_yellow.png');
    vertical-align: middle;
    margin: 3px 3px 3px 2.5em;
}
ul.star li 
{
    list-style-image: url('/images/li_star.png');
    vertical-align: middle;
    margin: 3px 3px 3px 2.5em;
}
ul.code li 
{
    list-style-image: url('/images/li_code.png');
    vertical-align: middle;
    margin: 3px 3px 3px 2.5em;
}
/* quotes
blockquote 
{
    font: italic 1em/1.6em Georgia, "Times New Roman", Times, serif;
    background: url('/images/quote-close.gif') no-repeat right bottom;
    float: right;
    color: #999999;
    margin: 0;
}
blockquote:first-letter 
{
    background: url('/images/quote-open.gif') no-repeat left top;
    padding-left: 18px;
    font: italic 1.4em Georgia, "Times New Roman", Times, serif;
}
blockquote:hover
{
    background-color: whitesmoke;
}
a:hover blockquote strong 
{
    color: red;
}
*/

/* dummy class to insert email see insertEmail function */
.email
{
}

.limiNamespace
{
    color: #FB3;
}
/* yellow/black Limilabs text logo */
.limi
{
    color: #FB3;
    font-weight: bold;
}
.labs
{
    color: black;
    font-weight: bold;
}

/* right shareit info box */
#processing-box 
{
    float: right;
    background: #F0F0F0 url('/images/processing.jpg');
    width: 300px;
    height: 430px;
    padding: 70px 30px 0 30px;
    text-align: justify;
    margin:  30px 20px 30px 0 ;
}
#processing-box h2
{
    text-align: center;
    padding-bottom: 0.7em;
}
/* purchase related */
.vat
{
    border-bottom: 1px dashed silver;
    cursor:pointer;    
}
.purchaseTable
{
    border-collapse: separate;
    border-spacing: 10px;
    text-align: right; 
    border-bottom: solid 1px silver; 
    margin-bottom: 3em;
}
.purchaseTable th
{
    font-size: 28px;
    font-family: 'Segoe UI Light';
    font-weight: normal;
    color: #707070;
}
.purchaseTable th.license-type
{
    width: 160px;
    text-align: left; 
    cursor: pointer;
    text-align: left; 
}
.purchaseTable th.support
{
    width: 250px;
    text-align: right; 
    cursor: pointer;
}
.license-count
{
    text-align: right;
    display: inline;
    width: 30px;
    height: 30px;
    padding: 4px 6px;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}
.payment-method
{
    text-indent: -999999em;
    width: 87px;
}
#payment-method-shareit
{
    background-image: url('/images/payment-methods.png') ;
    background-position: 0 0;

}
#payment-method-paypal
{
    background-image: url('/images/payment-methods.png');
    background-position: 0 -34px;
}
#payment-method-wire
{
    background-image: url('/images/payment-methods.png');
    background-position: 0 -68px;
}
/* PayPal & wire transfer purchase steps */
ul.steps
{
    margin-top: 2em;
    margin-bottom: 2em;
}
ul.steps li
{
    white-space: nowrap;
    display:block;
    float:left;
    margin: 0;
    padding: 5px 20px 0 20px;
    
    color: #707070;
    border-top: silver 2px solid;
    text-align: center;
}
ul.steps li.current  
{
    color: #FB3;
    border-top: #FB3 2px solid;
}
/* Product overview UNIQUE label*/
.unique
{
    background-color: #f64;

    font-size: 10.998px;
    font-weight: bold;
    line-height: 14px;
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    white-space: nowrap;
    vertical-align: baseline;
    padding: 1px 4px 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/* jquery UI fixes*/
.ui-widget 
{
    font-family: helvetica, verdana, sans-serif !important;
    font-size: medium !important;
}
.ui-tabs-panel a 
{
    color: #707070 !important;
}
.ui-tabs-panel a:hover
{
    color: #FB3 !important;
}
    
.btn-paypal
{
    vertical-align: middle;
    width: auto; /* bootstrap bug */
    width: 107px;
    height: 26px
}

.popover-title
{
    background-color: #FC4;
    color: white;
    font-weight: bold; 
}

.btn
{
    text-decoration: none;
}
.btn-largest
{
    width: 250px; 
    font-size: 24px; 
    line-height: 50px;
    display: block;
    margin: 0 auto;
}
.btn-action
{
    font-size: 32px; 
}

@media (max-width: 768px) {
#content-main h1
{
    font-size: 28px;
    padding-bottom: 0.8em;
}
#content-main h2
{
    font-size: 28px;
    padding: 0.8em 0 0.8em 0;
}
#content-main h3
{
    font-size: 14px;
    padding: 0.8em 0 0.8em 0;
}
#content-main h4
{
    font-size: 11px;
    padding: 0.8em 0 0.8em 0;
}

.purchaseTable th
{
    font-size: 20px;
    font-family: 'Segoe UI Light';
    font-weight: normal;
    color: #707070;
}
.purchaseTable
{
    border-spacing: 5px;
    margin-bottom: 2em;
}

}

/*
THE FOLLOWING CODE IS DERIVED FROM THE DEFAULT "KUBRICK" THEME.
THE STRUCTURE AND LAYOUT IS IN MY OPINION, NOT THE WAY CSS SHOULD
BE ORGANIZED, BUT FOR NOW I AM LEAVING IT THE WAY IT IS TO KEEP
IT CONSISTENT.
*/

/* Begin Typography & Colors */
#page {
	text-align: left;
	}

#headerimg {}

#content .entry p {
	font-size: 1.05em;
	}

#content .entry, #content .entry {
	line-height: 1.4em;
	}

#content .postmetadata {}

.alt {
	background-color: #f8f8f8;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	}

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	}



.description {
  font-size:1em;
	}

h2 {
	font-size: 1.6em;
	}

h2.pagetitle {
	font-size: 1.6em;
background-color:#e7e7e7;
border:1px solid #777;
padding:4px 0px 4px 0px;
margin-top:16px;
	}

h3 {
	font-size: 1.3em;
	}


.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentlist li {
	font-weight: bold;
	}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

.commentmetadata {
	font-weight: normal;
	}

code {
	font: 1.1em 'Courier New', Courier, Fixed;
	}

acronym, abbr, span.caps
{
	font-size: 0.9em;
	letter-spacing: .07em;
	}

a, h2 a:hover, h3 a:hover {
/*	text-decoration: underline;*/
	}

.navigation a,
#sidebar a
{
}

.postmetadata a,
ol.commentlist cite a,
.commentmetadata a {
       text-decoration:none;
}

.tagcloud a
{
    text-decoration:none;
}


#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
	}

#wp-calendar a {
	text-decoration: none;
	}

#wp-calendar caption {
	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
	}
/* End Typography & Colors */


/* Begin Structure */

/* Always show the scrollbar */
html {height: 100%;margin-bottom: 1px;}

body {
	margin: 0 0 20px 0;
	padding: 0;
	}

#page {
	margin: 20px auto;
	padding: 0;
	min-width: 500px;
	}

.post {
  border-bottom:1px solid #999;
  padding-bottom:4px;
	}

.post h1 a 
{
   text-decoration:none;
}
.post h1 a:hover
{
    border-bottom: 1px solid #707070;
    color: #707070;
}
    
.post h2 {
  padding-bottom: 0.5em;
}
.post hr {
  display: block;
}

#content .post {
  margin: 0;
}

#content .postmetadata {
  font-size:11px;
padding-top:14px;
color:#555;
}

#tags {
}

    #tags a {
        font-size: 11px;
        color: #FFF !important;
        font-weight: bold;
        padding: 3px 5px 1px 5px;
        margin-bottom: 3px;
        background-color: #cfd1c4;
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: middle;
        text-decoration: none !important;
        border-bottom: none !important;
    }

        #tags a:hover {
            background-color: #fb3;
            border-bottom: none !important;
        }

#content .postmetadata {
	margin: 10px 0;
	}

#content .smallattachment {
	text-align: center;
	float: left;
	width: 128px;
	margin: 5px 5px 5px 0px;
}

#content .attachment {
	text-align: center;
	margin: 5px 0px;
}

.postmetadata {
	clear: both;
}

.clear {
	clear: both;
}



/* End Structure */


/*	Begin Headers */
h2 {
	margin: 0px 0 0 0;
	}

h2.pagetitle {
		text-align: center;
}

#sidebar h2 {
	margin: 1em 0 0.5em 0;
	padding: 0;
	font-size: 1.5em;
        font-weight: bold;
}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	}
/* End Headers */



/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry li {
    list-style-image: url('/images/li_yellow.png');
    vertical-align: middle;
    margin: 3px 3px 3px 2.5em;
	
	}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
	}

.entry ol li {
	margin: 0;
	padding: 0;
	}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
	}

#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	margin-top: 15px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 10px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin: 10px auto;
	padding: 5px 0px 5px 3px;
	}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
	}

select {
	width: 130px;
	}

#commentform input {
	width: 170px;
	margin: 5px 5px 1px 0;
	}

#commentform textarea {
	width: 98%;
	padding: 2px;
	}

#commentform #submit {
	margin: 0;
	}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
margin:0px;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */



/* Begin Sidebar */

#sidebar form {
	margin: 0;
	}
/* End Sidebar */



/* Begin Calendar */
#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
	}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }
/* End Calendar */



/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}

.center {
	text-align: center;
	}

.hidden {
	display: none;
	}

hr {
	display: none;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
  /*height:40px;*/
  padding:2px 0px 40px 0px;
	}

.navigation .alignleft{
  padding-right:4px;}

/* End Various Tags & Classes*/


/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */
